# Type alias AsObject

AsObject: {
fee: string;
hash: string;
height: number;
incomingTransfersList: XmrIncomingTransfer.AsObject[];
isConfirmed: boolean;
isLocked: boolean;
metadata: string;
outgoingTransfer?: XmrOutgoingTransfer.AsObject;
timestamp: number;
}

#### Type declaration

- ##### fee: string

- ##### hash: string

- ##### height: number

- ##### incomingTransfersList: XmrIncomingTransfer.AsObject[]

- ##### isConfirmed: boolean

- ##### isLocked: boolean

- ##### metadata: string

- ##### `Optional` outgoingTransfer?: XmrOutgoingTransfer.AsObject

- ##### timestamp: number

- Defined in src/protobuf/grpc_pb.d.ts:3169

Generated using TypeDoc